{
  "style_id": "moriimee_gothic_niji_style_illustrious_r1",
  "style_name": "Moriimee Gothic Niji Style Illustrious R1",
  "style": {
    "artist_name": "",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/MoriiMee_Gothic_Niji_Style_Illustrious_r1.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "MoriiMee_Gothic_Niji_Style_Illustrious_r1",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
